/* header */
.header {position: sticky;top: 0px;z-index: 99999;}
.header-top { background: #272558; padding: 13px 0px; }
.header-top-wrap { display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-end; }
.header-contact ul { margin: 0px; padding: 0px; display: flex; flex-wrap: wrap; align-items: center; }
.header-contact ul li { margin: 0px 80px 0 0; padding: 0px; font-size: 18px; display: flex; flex-wrap: wrap; align-items: center; color: #ffffff; font-family: 'Mulish ExtraBold'; font-weight: bold; }
.header-contact ul li:last-child { margin-right: 0px; }
.header-contact ul li a { color: #ffffff; display: flex; flex-wrap: wrap; align-items: center; }
.header-contact ul li a:hover { color: #db6317; }
.header-contact ul li a img { margin-right: 10px; }
.top-btn .btn { min-width: 200px; background: #697565; min-height: 46px; text-transform: uppercase; color: #ffffff; font-size: 16px; font-family: "Mukta", sans-serif; font-weight: bold; padding: 0 10px; border-radius: 6px; border: 1px solid #dfdfdf; letter-spacing: 0; }
.top-btn .btn:hover { background: #fff; color: #000; border-color: #697565; }
.top-btn .btn img { margin-right: 6px; margin-top: -1px; transition: 1s; }
.top-btn .btn:hover img { filter: invert(); }
.logo-top { width: 243px; }
.header-main { background: #fff; padding: 17px 0px; box-shadow: 0 0 27px rgba(0, 0, 0, 0.16); }
.header-main-wrap { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; }
.header-col-left { display: flex; flex-wrap: wrap; align-items: center; }
.phone-info { padding-right: 14px; }
.phone-info:last-child { padding-right: 0px; }
.phone-info a { color: #ffffff; font-size: 18px; line-height: normal; font-family: 'Gilroy Bold'; font-weight: bold; display: flex; align-items: center; }
.phone-info a:hover { color: #1abbaa; }
.phone-info img { margin-right: 8px; }
.expressvisa-application { color: #ffffff; font-size: 15px; line-height: normal; font-family: 'Gilroy Medium'; font-weight: 500; display: flex; align-items: center; margin-right: 78px; }
.expressvisa-application a { color: #ffffff; }
.expressvisa-application a:hover { color: #1abbaa; }
.expressvisa-application img { margin-right: 8px; }
/*======Header navigation css start=====*/
/* body.mobile-menu { overflow: hidden; }
*/
body.mobile-menu .humberge-menu span.first { display: none; }
body.mobile-menu .humberge-menu span.middle { transform: rotate(45deg);margin: 0px; position: relative; top: 2px; }
body.mobile-menu .humberge-menu span.last { transform: rotate(-45deg);margin: 0px; }
.humberge-menu { cursor: pointer; transition: 1s; width: 100%;height: 100%; background-color: #262456; border-radius: 12px; display:flex; flex-wrap: wrap; align-items: center; justify-content: center; }
.humberge-menu span { margin: 2px 0; background-color: #fff; width: 20px; height: 2px; border-radius: 3px; transition: .5s; }
/* .humberge-menu span.first { width: 11.5px; } */
/* .humberge-menu span.last { width: 17.5px; } */
.humberge-menu a { width: 20px; display: inline-flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; }
.header-side-nav { position: relative; z-index: 9; }

.mobile-menu .humberge-menu span.first { transform: rotate(-45deg); margin: 7px 0 0; }
.mobile-menu .humberge-menu span.last { transform: rotate(45deg); margin: -16px 0 0; }
.navigation .moblelogo { display: none; }
.main-nav .menu-bar { display: none; }
.nav-manu { display: flex; align-items: center; justify-content: space-between; }
.nav-manu ul { margin: 0; padding: 0; display: flex; align-items: center; justify-content: flex-start; list-style-type: none; }
.nav-manu ul.mobile-menu-header-show { display: none; }
.nav-manu ul li { padding: 0; position: relative; color: #000000; font-size: 17px; margin: 0 44px 0 0; font-family: 'Mulish Regular'; font-weight: normal; line-height: normal; }
.nav-manu ul li.active-menu a { color: #000000; }
.nav-manu ul li:last-child { margin-right: 0px; }
.nav-manu ul li a { color: #000000; padding: 15px 0px; display: inline-block; position: relative; }
.nav-manu ul li a:hover { position: relative; color: #db6317; }
.nav-manu ul li a:hover::after { width: 100%; }
.main-nav { display: flex; align-items: center; justify-content: center; padding-left: 0px; }
/** SUB MENU **/
.navigation ul li ul.sub-menu { position: absolute; display: block; top: 100%; width: auto; transform: scale(1, 0); transition: all 0.5s; transform-origin: top center; opacity: 0; visibility: hidden; min-width: 224px; padding: 0; left: 0; z-index: 1999; padding: 0; width: auto; }
.navigation ul li ul.sub-menu.shop-submenu { left: auto; right: 0; }
.navigation ul li:hover>ul.sub-menu { transform: scale(1); opacity: 1; visibility: visible; }
.navigation ul li ul.sub-menu.shop-submenu::before { left: auto; right: 40px; }
.navigation ul li ul.sub-menu li { padding: 0; width: 100%; margin: 0px 0 0; transition: .4s; background-color: #ffffff; border-bottom: none; position: relative; box-shadow: 0 20px 30px rgba(88 91 93 / 15%); border-radius: 0; border-bottom: 1px solid #dfdfdf; }
.navigation ul li ul.sub-menu li::after { display: none; }
.navigation ul li ul.sub-menu li a { display: block; padding: 15px 15px; /* white-space: nowrap; */ line-height: 20px; /* transform: skewX(10deg); -webkit-transform: skewX(10deg); -ms-transform: skewX(10deg); */ color: #585B5D; }
.navigation ul li ul.sub-menu li a::after { display: none; }
.navigation ul li ul.sub-menu li:last-child a { border-bottom: none; }
.navigation ul li ul.sub-menu li a::before { right: 10px; transform: rotate(-90deg); top: 38%; }
.nav-manu ul li.current-menu-item a { color: #db6317; }
.nav-manu ul li.current-menu-item.menu-item-has-children>a::after { width: 100%; }
.navigation ul li ul.sub-menu li.current-menu-item { background-color: #272558; }
.navigation ul li ul.sub-menu li.current-menu-item a { color: #fff; }
.navigation ul li>ul.sub-menu>li:hover>a { color: #fff; background: #272558; }
.navigation ul li ul.sub-menu ul.sub-menu { left: 100%; top: 0; width: max-content; margin-left: 3px; }
.navigation ul li ul.sub-menu li:last-child { border-bottom: none; }
.navigation ul li ul.sub-menu ul.sub-menu li { border-left: 0; }
.navigation ul li.menu-item-has-children { padding-right: 15px; }
.navigation .menu-item-has-children>a::before { content: ""; position: absolute; top: 55%; right: -17px; width: 7px; height: 7px; transform: translateY(-50%); transition: 0.4s; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 5px solid #000; margin-top: 1px; }
.navigation ul li.menu-item-has-children:hover a::before { border-top-color: #697565; transition: 0.4s; }
.navigation ul li.current-menu-item ul.sub-menu li a::before { top: 43%; }
.navigation ul li ul.sub-menu li:hover::before { border-color: #fff; }
/*======Header navigation css end=====*/
.header-right-section { display: flex; flex-wrap: wrap; align-items: center; }
.nav-manu .header-apply-btn a, .nav-manu ul li.header-apply-btn.current-menu-item a {position: relative; color: #fff; background: #db6317; padding: 15px 28px; border-radius: 12px;overflow: hidden; }
.nav-manu .header-apply-btn a::after {position: absolute;top: 0;left: 0;content: "";display: block;width: 104%;height: 104%;background-image: linear-gradient(-90deg,rgba(255, 255, 255,.4),rgba(255, 255, 255,.01));animation: colormove 2s infinite linear;}
@keyframes colormove {
    0% {left: -100%;}
    100% {left: 100%;}
}
.nav-manu .header-apply-btn a:hover { color: #fff; background: #272558; }
.top-btn { padding-left: 60px; }
.btn-express { color: #000000; font-size: 14px; font-family: 'Mulish ExtraBold'; font-weight: bold; padding: 14px 34px; border: 1px solid #272558; border-radius: 12px; text-transform: uppercase; display: block; }
.btn-express:hover{ color: #fff; background: #db6317; border-color: #db6317;}
/*=======banner section css start=========*/
/*=======banner section css end=========*/